<?php
require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Об игре</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo '
<div class="razd"></div>';
echo "
<div class=\"top-nav1\"><b>Об игре</b></div>"; 
echo '
<div class="razd"></div>
<br/>';
echo "
<img src=\"/images/planeta.jpg\" alt=\"Планета\" >";
echo "
<div class=\"blok3\">
		<font color=\"#BCE05C\"><b>Астрономика</b></font> - <b>тактическая онлайн стратегия в реальном времени. Тысячи игроков одновременно борятся за право называться лучшим колонизатором космического пространства.</b><br/>
		<img src=\"/images/icon/pl_r.gif\" alt=\"\" /> <b>После регистрации каждый игрок получает стартовую планету и некоторое количество ресурсов для развития. С этого момента будущее планеты зависит только от умения игрока грамотно распоряжаться ограниченным количеством ресурсов - победит умнейший!</b><br/>
		<img src=\"/images/icon/pl_r.gif\" alt=\"\" /> <b>Выберите свой стиль игры и побеждайте! Будете ли Вы торговцем, жадно охраняющим свои владения или захотите стать агрессором и захватчиком империй? Всё зависит только от вас!</b><br/>
		<font color=\"#BCE05C\"><b>Присоединяйтесь к игрокам по всему миру и станьте лучшим!</b></font>
</div>";
}
echo '
<div class="razd"></div>';
echo '
<center>
	<div class="blok2"><a href="../"><b>На Главную</b></a></div>
</center>';
echo '
<div class="razd"></div>';
require_once '../includes/footer1.php';
?>
